/*
 Theme Name:   Vega-child
 Description:  Vega Child Theme
 Author:       IvanP - ACA GmbH
 Template:     vega
 Version:      1.0.0
 Text Domain:  vega-child
*/


.page-content .page .page-title::after {border-bottom: 1px solid #CC0000;}

.navbar-custom .nav > li > a {font-size: 16px;}

.navbar-custom .nav > li > a:hover,
.navbar-custom .nav > li > a:focus,
.navbar-custom .nav > .current > a,
.navbar-custom .nav > .active > a,
.navbar-custom .nav > .current-menu-ancestor > a,
.navbar-custom .nav > .open > a {
    background-color: transparent;
    color: #CC0000;
}

.navbar-custom .navbar-brand {padding-top: 10px;}

.navbar-fixed-top {top:inherit;}

.lang-select {
  float: right;
  list-style-type: none;
  padding: 2%;
}

.navbar-brand.image-logo img {
  height: 68px;
  width: 162px;
}

.banner-none {
  position: relative;
  z-index:-101;
  margin-bottom: 0px;
  height: 420px !important;
}

.jumbotron {
  position: relative;
  z-index:-101;
  margin-bottom: 0px;
  height: 720px;
}

#video-background {
  position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
    width:100%;
}


@media (min-width: 280px) and (max-width: 379px) {
.jumbotron, .banner-none {height: 200px !important;}
}

@media (min-width: 380px) and (max-width: 645px) {
.jumbotron, .banner-none {height: 260px !important;}
}

@media (min-width: 646px) and (max-width: 768px) {
.jumbotron, .banner-none {height: 360px !important;}
}

@media (min-width: 769px) and (max-width: 1200px) {
.jumbotron {height: 420px !important;}
}



.bg-white {
  background-image: url("http://bbs-motorsport-gmbh.com/wp-content/uploads/2018/09/flag-4opc.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.footerTxt {
  color: #FFF;
  font-family: "Roboto",Helvetica,Arial,sans-serif;
  font-size: 14px;
  text-align: center;
}

.nav-foot li a {
  font-size: 14px;
}

@media (min-width:320px) and (max-width:440px) {
  .nav-foot li {margin-top: 10px; margin-right: 10px; font-size: 12px;}
}

@media (min-width:441px) and (max-width:992px) {
  .nav-foot li {margin-top: 10px; margin-right: 20px;}
}

@media (min-width:993px) and (max-width:1200px) {

}

@media (max-width:768px) {
	.navbar-nav li a {
		padding: 8px 0;
		border: 1px solid #cdcdcd;
		text-align: center;
		margin-bottom:10px;
	}
	.navbar-header .navbar-brand img{width:auto; height:58px;}
}



/* ***** Contact form ***** */
#upForm {margin-left: -14px;}

.wpcf7-submit {
  background-color: #CC0000;
  color: #FFF;
  border: none;
  width: 300px;
}

.wpcf7-submit:hover {
  background-color: #E60000;
  box-shadow: 0 4px 8px 0 rgba(255, 80, 80, 0.2), 0 6px 20px 0 rgba(255, 80, 80, 0.4);
}

.frontpage-content{min-height:600px;}
.page-content{min-height:800px;}
a:focus, a:link, a:visited{outline:0;text-decoration:none;}
.navbar-nav .current-menu-item a{color:#CC0000 !important;}

.footer{padding:25px 15px;}
